Subject: Fwd: Patrick H W Lai - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Mon, 2 Sep 2019 09:30:18 +0800

Replied ZD 81807

Kae

---------- Forwarded message ---------
From: patrickhw lai <[email-masked]>
Date: Mon, Sep 2, 2019 at 3:42 AM
Subject: Re: Patrick H W Lai - your order has been shipped!
To: <[email-masked]>

Dear HFL,
How come you charged me USD62.76？  I did not place any purchase with you
since 3 August, 2019.  And I ordered  AlphaViril only once on 3 August
2019.  I repeat, ONLY ONCE!
Earlier I made an enquiry to you asking why you charged me USD62.76 instead
of USD57.76, I was thinking my ONLY purchase on 3 August was not charged.
Now that I just received your email saying that I made another purchase
with HFL, really to my surprise.  That was not true.  Who used my credit
card to place the order?  That was a theft!  My only purchase with HFL was
on 3 August 2019 and was already charged accordingly.  No more another
purchase.  Stealing happened in HFL!!!  You need to refund the USD62.76 to
me and stop using my card for any purpose.  You need to explain the issue
to me as soon as possible.  I look forward to having your soonest reply.

In anger,
Patrick

Dr. Sam Robbins / 4HFL.com <[email-masked]> 於 2019年9月1日 週日
下午10:07 寫道：

>
>
> Dear Patrick H W Lai,
>
> Thank you for your order. We wanted to let you know that your package
> (#EH-201909010016-377052) was shipped via USPS, USPS First Class Mail Intl
> on 9/3/2019.  You can track your package at any time using the link below.
>
> *Shipped To:*
> Patrick H W Lai
> 8 Yan King Road, Tseung Kwan O
> Flat G, 25/F, Tower 5, Metrocity Phase 2
> New Territories, HONG KONG 852 HK
>
> *Track Your Shipment:*
>
> This shipment includes the following items:
>
> *Item #* *Description* *Qty*
> AVC AlphaViril (1) 1
>
> Thank you for your support. Wishing you a very *happy & healthy day!*
>
> Sincere Regards
> HFL Customer Care Team
> http://HFLsupport.com - *24/7 support [chat, phone & email]*
> http://4HFL.com
> <http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_afEkQ9PbDbCDTopKAdG04cTle0mZ61cVm33y9tfsBw1AIitlfhUN8Co0Ouk-2BGOBqMdUiaLTTI9V0RePnHMD4FD4U9UHDBumUC5eEBgLE6a-2FFdsDZC2kGwYZDyxH1M5jtGyB2-2FrzogWnmuBhg9-2B6Y9eleozQ1GXPsc1nZ6AbYnk3ZQIdC6J5cjnlIABtZQFPxGrXnEvMPOxze5I4wKiZGNuRFO5Uz5Zpwakj9RIwsVTh4PPvXg8wTsP0Pxx9kvytuYFlGulzV-2BDwWkssDJFWlmnk4KC3yNJs7oxn-2FOUsXmcvXmdDp-2FFBiVNxxFy2f6v4I>
> - our site
>
>
> <http://emailtrk.shipstation.com/wf/click?upn=mVwBhtRd6X05tTOFBDozS-2BcvVxx8yCWCw8PXICJs6gw-3D_afEkQ9PbDbCDTopKAdG04cTle0mZ61cVm33y9tfsBw1AIitlfhUN8Co0Ouk-2BGOBqMdUiaLTTI9V0RePnHMD4FD4U9UHDBumUC5eEBgLE6a-2FFdsDZC2kGwYZDyxH1M5jtGyB2-2FrzogWnmuBhg9-2B6Y9eleozQ1GXPsc1nZ6AbYnk08gNfDOKNKemBIOwDAWUCRF-2BTFdnpAIeqbEY2n5ekVKzhaRr8fJ-2B2tLjF7PLACVqlrKZ80pJeJnp2Y-2FQ57CSf86MD7nCKMiSVFVDWfLPHvj7QAjAsbiowIAbAUMLL7kJ0xNohEiRwTKibxtexydrDA>
>